@media only screen and (max-width: 767px) {
    #block-41 {
        display: none;
        visibility: hidden;
    }
    #product-page .featured-image img {
        visibility: hidden;
    }
    #product-page .featured-image {
        padding-top: 20px;
        background-color: black;
    }
}
/*
@media only screen and (min-width: 1782px) {
    .image-banner .featured-image{
        height: 65em !important;
    }
}

@media only screen and (max-width: 650px) {
    .image-banner .featured-image{
        height: 17em !important;
    }
}
*/
@media only screen and (max-width: 430px) {
    .block.instagramfeed.container a {
        max-height: 350px;
        max-width: 650px !important;
        width: 100%;
        height: 250px;
    }
}

#block-3, #block-32, #block-26, #block-41, #block-35, #block-15, #block-40  {
    background-color: black !important;
    margin: 0 auto !important;
}

#block-3 .slick-slider, #block-32 div.featured-image, #block-26 div.featured-image, #block-41 div.featured-image, #block-35 div.featured-image, #block-15 div.featured-image, #block-40 div.featured-image{
    max-width: 1800px;
    margin: 0 auto;
}

#block-12 #grid-column-3 {
    background-color: #00c3ca;
    color: #fff;
}
.item-wrap {
    max-width: 250px !important;
}

.tweets li .content p {
    font-size: 2rem;
    margin-top: 0;
    line-height: 1;
}
.tweets li {
    list-style-type: none;
}
    
h2 {
    font-weight: 300;
}

#Blog-layout {
    padding: 3rem 1rem !important;
}

/* BANNER EFFECT
.slick-track {
    overflow: hidden;
}
.slick-current{
    background-size:cover;
    transform:scale(1);
    transition:all 6s ease-in;
}
.slick-current.slick-active {
    transform:scale(1.2);
}
*/